.sidenav
{
  background-color: #DD652A;
}
#menu ul {
  border-right: 3px solid #DD652A;
}
.banner-overlay-no
{
  color: #DD652A;
}
.tabs ul li.active a
{
  color: #E08659 !important;
}
.first-text::first-letter {
  color: #DD652A;
}
.rank
{
  color: #DD652A;
}
.srujan {
    color: #DD652A;
}
.title-head
{
  color: #DD652A;
}
.top-right
{
  background: #DD652A 0% 0% no-repeat padding-box;
}
a:hover
{
  color: #DD652A;
}
.exhibition-catalogue
{
  color: #DD652A;
}
.ex-info
{
  color: #DD652A;
}
.icon-color
{
  color: #DD652A;
}
.e-name
{
  color: #DD652A;
}
.text-color
{
  color: #DD652A;
}
.view-arrow:hover, .enter-arrow:hover, .view-gallery-arrow:hover
{
  background-color: #DD652A;   
  color: #ffffff;
}
.exhibition-catalogue a
{
    color: #DD652A;
}
.art-col
{
   color: #DD652A; 
}